{% extends "base/normal.html" %}

{% comment %}
Presenter Club - Make Great Presentations, Faster
Copyright (C) 2016 Sam Parkinson <sam@sam.today>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
{% endcomment %}

{% block title %}Reset Your Presenter Club Password{% endblock title %}

{% block content %}
<h1>Reset Your Password</h1>
<p>We'll send you an email with instructions on how to continue.  If you don't
   receive an email within 5-10 minutes, you might not be signed up to
   Presenter Club yet.</p>
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="reset" />
</form>
{% endblock content %}

{% block shovel %}{% endblock shovel %}
